function init(hero) {
    hero.setName("Vaxasaurian");
    hero.setTier(7);
    
    hero.setHelmet("Head");
    hero.setChestplate("Torso");
    hero.setLeggings("Legs");
    hero.setBoots("Feet");
    
    hero.addPowers("ben:vaxasaurian_physiology");
    hero.addAttribute("PUNCH_DAMAGE", 9.5, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 8.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.3, 1);
    
    hero.addKeyBind("SIZE_MANIPULATION", "key.sizeManipulation", 1);
    
    hero.setDefaultScale(1.6);
}